@charset "UTF-8";
/* Generell
*******************************************************************************/

* {
	margin: 0;
	padding: 0;
	outline: none;
}

#hauptNav ul li a:hover, #hauptNav ul li a:active, #hauptNav ul li a:focus { -webkit-user-select: none; -webkit-touch-callout: none}



body {
	margin: 0;
	background: #8c8d8a /*url(/_images/Psy14a_animation_3dateliercom.gif)*/;
	font-family: Arial, Helvetica, sans-serif;
	color: #535351;
	font-size: 12px;
	padding: 35px 0 0 0;
}

a:link,
a:visited {
	color: #00a9e4;
	text-decoration: none;
}

#pgStiftung a:link,
#pgStiftung a:visited {
	color: #8da017;
}

#pgVerein a:link,
#pgVerein a:visited {
	color: #e6aa00;
}

#pgDoku a:link,
#pgDoku a:visited {
	color: #00aad2;
}

a:hover,
a:active {
	color: #000;
	text-decoration: none;
}

#pgStiftung a:hover,
#pgStiftung a:active {
	color: #000;
}

#pgVerein a:hover,
#pgVerein a:active {
	color: #000;
}

#pgDoku a:hover,
#pgDoku a:active {
	color: #000;
}

strong {
	font-weight: bold;
}

h1 {
	clear: both;
	font-size: 18px;
	font-weight: normal;
	color: #5f5f69;
	margin: 0 0 18px 0;
	line-height: 1.3em;
}

#pgStiftung h1 {
	color: #8da017;
}

#pgVerein h1 {
	color: #e6aa00;
}

#pgDoku h1 {
	color: #00aad2;
}

h2 {
	clear: both;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #5D5D5B;
	padding: 0 0 8px 0;
}

h3 {
	clear: both;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #222;
	padding: 0 0 12px 0;
}

h4 {
	clear: both;
	font-size: 13px;
	font-weight: bold;
	color: #5f5f69;
	padding: 0 0 12px 0;
}

.clear {
	clear: both;
	width: 100px;
	height: 1px;
}

img {
	border: none;
}

hr {
	clear: both;
	width: 100%;
	height: 1px;
	border: none;
	border-bottom: #d0d1cf 1px solid;
	overflow: hidden;
	margin: 12px 0 12px 0;
}


/* Der Kern von Clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE-Patches für Clearfix */
.clearfix { display: inline-block; }
/* Vor IE5/Mac verstecken mit dem Commented Backslash Hack \*/
* html .clearfix { height: 1px; }
.clearfix { display: block; }
/* Ende des Versteckspiels für den IE5/Mac */


/* Konstrukt
*******************************************************************************/

#wrap {
	position: relative;
	width: 1000px;
	min-height: 400px;
	height: 400px;
	height: auto !important;
	margin: 0 auto;
	text-align: left;
	-webkit-box-shadow: 2px 1px 10px 0px rgba(50, 50, 50, 0.27);
	-moz-box-shadow:    2px 1px 10px 0px rgba(50, 50, 50, 0.27);
	box-shadow:         2px 1px 10px 0px rgba(50, 50, 50, 0.27);

 }

#banner {
	width: 100%;
	height: 135px;
	background-color: #CFCFCF;

}

.flexslider {
	position: relative;
	top: -130px;
	left: 320px;
	width: 662px;
	height: 144px;
}

#column-wrap-home {
	margin-top: 10px;
	padding: 0 0 25px 0;
	background: url('/_images/bg_wrap_neu.gif');
	min-height: 800px;
	height: 800px;
	height: auto !important;
}

#column-wrap {
	margin-top: 10px;
	padding: 0 0 25px 0;
	background: url('/_images/bg_wrap_full.gif');
	min-height: 800px;
	height: 800px;
	height: auto !important;
}

#column-wrap-blank {
	margin-top: 10px;
	padding: 0 0 25px 0;
	background-color: #fff;
	min-height: 800px;
	height: 800px;
	height: auto !important;
}

#column-left, #column-right, #columnt-center {
	min-height: 400px;
	height: 400px;
	height: auto !important;
}

#column-left{
		float: left;
		width: 18%;
		padding: 25px 0 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}
#column-right{
		float: right;
		width: 22%;
		padding: 25px 0 0 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}
#column-center-home{
		display: inline-block;
		width: 60%;
		padding: 25px 10px 0 10px;
 		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		line-height: 1.5em;
}

#column-center{
		display: inline-block;
		width: 82%;
		padding: 25px 25px 0 10px;
 		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}


#bottom-column-wrap{

    position: relative;
     height: auto;
    background-color:#F0F1F1;
    margin: 0px 0px -25px;
    padding: 25px 0 0 175px;
    overflow: auto;

}

.bottom-column {
	float: left;
height: auto;
width: 200px;
position: relative;
margin: 0 0 25px 0;
}

/* header
*******************************************************************************/

#header {
	position: relative;
	width: 100%;
	height: 77px;
	margin: 0 auto;
	text-align: left;
	background-color: #F0F1F1;
 }

#logo {
	position: relative;
	top: 13px;
	left: 15px

}


#designby {
	position: absolute;
	z-index: 100;
	left: 963px;
	top: 12px;
	width: 12px;
	height: 80px;
	margin: 0;
	padding: 0;
	background: url(/_images/webdesign.gif) no-repeat top right;
}

#designby a {
	display: block;
	width: 12px;
	height: 80px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

#claim-wrap {
	position: relative;
	height: 105px;
	background-color: #284569;
	width: 260px;
	padding: 15px 20px;

}


#claim h2 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	line-height: 16px;
	color: #fff;
	font-weight: 300;

}

.erforschen {
	margin: 0 0 0 40px;
}

/* Suchen Form
*******************************************************************************/

.suchenForm {
    position: relative;
    width: 80px;
    height: 25px;
}

.webCode {
	position: absolute;
	top: 15px;
	left: 516px;
}

.topNavInput {
    width: 150px;
    height: 22px;
    background-color: #fff;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.22);
	box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.22);
 }

input#suchen {

    width: 120px;
    height: 20px;
    padding: 0px 0px 0px 10px;
    font-size: 11px;
    border-style: none;
}
.suchenFormSubmit {
    position: absolute;
    float: right;
    top: 5px;
    left: 133px;
    background: url('/_images/lupe.jpg');
    display: block;
    text-indent: -9999px;
    width: 11px;
    height: 11px;
}

.button_image {
    padding: 0px;
    margin: 0px;
    border: 0px solid #333;
    width: 15px;
    background: url('/_images/lupe.gif') no-repeat scroll 0% 0% transparent;
    color: #000;
    cursor: pointer;
}



#volltext-suche  a{
		position: relative;
		display: block;
		top: 0;
		padding: 5px 20px 5px 20px;
		left: 0;
		color: #fff;
		background-color: #4D4D4D;
		margin: 15px 0 18px 0;
		width: 110px;

}


  /* ==========================================================================
   Hauptnavigation, horizontal
   ========================================================================== */


#hauptNav {
	position:absolute; /* IE7 needs position */
 	width: auto;
 	float: left;
	top: 55px;
	left: 185px;


}

#hauptNav ul {
  	list-style: none;
 	text-transform: uppercase;
 	font-weight: 600;

}

#hauptNav li {

	float: left;
	text-align: left;
 	list-style-type: none;
}


#hauptNav ul li a {
	color: #575759;
	display: block;
	height: 20px;
 	padding:0 13px 0 13px;
	font-size: 10px;
	letter-spacing: 1px;

	}

	#hauptNav ul li a:hover, #hauptNav ul li a.active {
	color: #000;

	}

 #hauptNav ul li ul {
	margin: 0 0 15px 0;

 }


 #hauptNav ul li ul li {
	display: block;
	height: auto;
 	background: #d1d1d1;


  }

#hauptNav ul li ul li a {
	display: block;
	height: auto;
	font-size: 10px;
	width: 175px;
   	padding: 4px 7px 4px 7px;


	}

#hauptNav ul li ul li ul {
	padding: 3px 0 4px 0;
	margin: 0 0 0 15px;

}
#hauptNav ul li ul li ul li {
 	 top: -7px;



}
#hauptNav ul li ul li ul li a {
	display: block;
	height: auto;
	font-size: 10px;
	width: 175px;
	padding: 4px 7px 3px 7px;


	}

/* ==========================================================================
   header Nav
   ========================================================================== */

  #headerNav {
	 position: absolute;
	 top:25px;
	 right: 13px;

  }

  #headerNav li {
	  float: left;
	  list-style-type: none;

  }
    #headerNav li a {
	     	text-transform: uppercase;
		 	font-size: 10px;
		 	padding: 3px;
			color: #575759;


  }

  #headerNav li a.active {
	  color: #000;
	  font-weight: bold;
  }

    #headerNav li a:hover {
	  color: #000;
   }

   #headerNav .spacer{
	 font-size: 10px;
	 padding: 0 0 0 5px;

  }

li[value="stiftung"] {
    margin: 0 0 0 70px;
}

/* ==========================================================================
   superfish drop down menu
   ========================================================================== */

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index: 9999;
}
.sf-menu {
	line-height:	1.0;
	z-index: 9999;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	z-index: 9999;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;


}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			7px;
	top:			20px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			170px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li ul li ul li:hover ul,
ul.sf-menu li ul li ul li.sfHover ul {
	left:			170px; /* match ul width */
	top:			0;
}


.sf-sub-indicator {
	display:none;
	visibility:hidden;
}


/* Sprachnavigation, Breadcrumb, Login
*******************************************************************************/

#langNav {
	position: absolute;
	left: 25px;
	bottom: 9px;
	display: none;
}

#langNav ul {
	list-style: none;
}

#langNav li {
	float: left;
	padding-left: 4px;
	font-size: 11px;
	color: #555;
}

#login {
	position: absolute;
	right: 30px;
	bottom: 9px;
	text-transform: uppercase;
	font-size: 11px;
}

p#breadcrumb {
	position: relative;
	float: left;
	font-size: 11px;
	text-transform: uppercase;
	color: #555;
	margin-bottom: 25px;
}

p#agendaArchiv {
	position: relative;
	float: right;
	font-size: 11px;
	text-transform: uppercase;
	color: #555;
	margin-bottom: 25px;
}

#breadcrumb a:link,
#breadcrumb a:visited,
#langNav a:link,
#langNav a:visited,
#login a:link,
#login a:visited,
#agendaArchiv a:link,
#agendaArchiv a:visited,
#agendaArchiv a:link
 {
	color: #555;
}

#breadcrumb a:hover,
#breadcrumb a:active,
#breadcrumb a.aktiv,
#langNav a:hover,
#langNav a:active,
#langNav a.aktiv,
#login a:active,
#login a.aktiv,
#agendaArchiv a:hover,
#agendaArchiv a:active {
	font-weight: bold;
	color: #000;
}

/* ==========================================================================
  	box slider
   ========================================================================== */


.bx-pagerWrap img, .bxslider img, .bxslider2 img, .youtube_home {
position: relative;
float: left;

  }

.bxslider img {
	width: 314px;
	height: auto;
}

 .bxslider p, .bxslider2 p {
	 position: absolute;
	 display: block;
	 width: 240px;
	 margin: 0 0 0 15px;
	 left: 314px;

 }


.bx-wrapper .bx-pager, .bx-wrapper2 .bx-pager2 {

    font-weight: normal;
    font-size: 12px;

}

 .bx-pager2 {
 	 padding: 15px 0 0 0;
  }


  .bx-wrapper .bx-pager a  {
 	  text-align: left;
     display: block;
     padding: 35px 15px 30px 0px;
     text-align: center;

  }

   .bx-wrapper .bx-pager a img,  .moreStories img {

    padding: 0 0 5px 0 ;
  }


.pager-column {
	float: left;
	display: inline-block;
	/* width: 150px; wenn auf Startseite link zu alle Favoriten kommt, wieder 150px machen */
	width: 145px;
}

.moreStories {
position: relative;
display: inline-block;
width: 130px;
top: 41px;
 text-align: center;
}


  .bx-wrapper .bx-pager  a.active, .bx-wrapper .bx-pager2  .pager-column .active {


	  background: url('/_images/slider/pfeil-active.jpg') no-repeat scroll 50% 0% transparent


   }

  /* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -17px;
	background: url(/_images/slider/prev.jpg) no-repeat;
}

.bx-wrapper .bx-next {
	right: -25px;
	background: url(/_images/slider/next.jpg) no-repeat;
}


.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 357px;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.bx-pager hr, .bx-pager2 hr {
	width: 574px;

}



/* multimedia
*******************************************************************************/


#mediaWrap {


}

#mediaWrap ul li {
	float: left;
	list-style-type: none;
	margin: 0 37px 8px 0;
}


.mediaImg {
float: left;


}


.mediaText {
    position: relative;
    float: left;
    width: 100px;
    padding: 0 0 0 15px;
}



/* content neu
*******************************************************************************/


.favorit {
	width: 138px;
	height: auto;
	margin: 10px 0 0 0;
}

.favorit img {
	width: 138px;
	height: auto;
	margin:  0 0 5px 0;
}

#column-center-home h2 {
	font-size: 16px;
	line-height: 16px;
	margin: 0 0 5px 0;
	letter-spacing: 1px;
}

#column-center h1 {
 	margin: 0 0 20px 0;

}

#column-center ul li {
	margin: 0 0 0 11px;
}

h1.favoritenh1 {
	margin: 0 0 0 0 !important;
}

.thin {
	font-size: 11px;
}

#termine {
	margin: 20px 0 0 0;
}
.termin {
	margin: 0 0 20px 0;

}

.termin h4 {
	font-size: 11px;
	margin: 10px 0 0 0;
	padding: 0 0 1px 0;

}

 #calendar {
	 margin: 25px 0 15px 0;
 	 }


#eventBox {
	position: relative;
	z-index: 99;
	display: none;
	padding: 10px 10px 10px 0;
	height: auto;
	width: 170px;
 	color: #6483A0;

}

.favoritWrap {
	margin: 25px 0 0 0;

}

 .favoritWrap img {
	 position: relative;
	 float: left;
 }

.favoritText {
	position: relative;
 	float: right;
 	width: 630px


}

.favoritText h3 {
	margin: 0 0 3px 0;
}

div.article {
	height: auto;
	width: auto;
	margin: 0 0 15px 0;


}

.favoritWrap {
	cursor: pointer;

}


#storiesPfeil {
	margin: 5px 0 0 5px;
	position: absolute;
	float: none;


}

#gerate-forms {
	position: absolute;
	right: 12	0px;
	top: 500px;


}



#searchBtn {
position: absolute;
top: 600px;
}

#column-center .gteMedia ul li {
	margin: 0;
}

/* content alt
*******************************************************************************/
#content {
	position: relative;
	float: left;
	width: 690px;
	padding: 20px 40px 10px 40px;
	line-height: 1.5em;
	min-height: 400px;
}

.lead {
	font-weight: bold;
}

.bildRight {
	float: right;
	margin: 0px 0px 0px 15px;
	right: -13px;
	position: relative;
	width: 200px;
}

.bildRightCycle {
	float: right;
	margin: 0 0 0 15px;
	/*overflow: hidden;*/
}

.bildLeft {
	float: left;
	margin: 0 15px 0 0;
	width: 85px;
}

.bildLeftLogo {
	float: left;
	margin: 0 15px 0 0;
	width: 125px;
}

.textLogo {
	float: left;
	width: 190px;
}

.bild {
	padding: 6px;
	margin-bottom: 10px;
	border: #d0d1cf 1px solid;
	background: #fff;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	-moz-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;
}

.bildlegende {
	padding-top: 5px;
}

.bildReihe {
	float: left;
	width: 195px;
	margin: 0 31px 10px 0;
}

.bildReiheLast {
	float: left;
	width: 195px;
	margin: 0 0 10px 0;
}

.spalteLinks {
	float: left;
	width: 330px;
	margin-right: 30px;
}

.spalteRechts {
	float: left;
	width: 330px;
}

.gruen {
	color: #8da017;
}

.gelb, .gelb a {
	color: #e6aa00;
}

.blau {
	color: #00aad2;
}

.rot {
	color: #9f1a1a;
}

.agendaAktiv {
	font-weight: bold;
}

#content ul, .article ul {
	margin-left: 15px;
}

#content ol {
	margin-left: 15px;
}

.bxslider .pdf {
	padding: 2px 0 2px 24px;
	background: url(/_images/pdf.gif) no-repeat;
}

.bxslider.pdf {
	padding: 2px 0 2px 24px;
	background: url(/_images/pdf.gif) no-repeat;
}

.bxslider .url {
	padding: 2px 0 2px 24px;
	background: url(/_images/url.jpg) no-repeat;
}

.bxslider .video2 {
	display: block;
	padding: 0 0 2px 24px;
	background: url(/_images/icons/video.png) left no-repeat;
}

.bxslider .audio {
	display: block;
	padding: 0 0 2px 24px;
	background: url(/_images/icons/audio-volume-low.png) left no-repeat;
}


.datum {
	font-weight: normal;
	font-size: 12px;
}

a.mehr {
	white-space: nowrap;
}

/* Bildergalerie */

.bildergalerie {
	width: 700px;
}

.galerie {
	margin-right: 10px;
	width: 116px;
	height: 77px;
	float: left;
}

.galerie a {
	display: block;
	width: 116px;
	height: 77px;
	text-align: center;
	background: #333;
}

/* Agenda */
#agendaList {
	margin: 10px 0 0 0;
	width: 550px;
}

#agendaList tr {

	border-bottom: 1px solid #e6aa00;
	margin: 0 0 15px 0;


}

#agendaList tr td {
	text-align: left;
	vertical-align: top;
 	padding: 15px 0 15px 0;


}

.hoverAgenda {
	cursor: pointer;
}

.agendaText {
	display: none;
}

.open-close {
	position: absolute;
	    right: 280px;
}

/* Mitgliederliste */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

#tbl_adressen td {
	text-align: left;
	vertical-align: top;
	padding: 2px 0;
	border-bottom: #ddd 1px solid;
}

#tbl_adressen th {
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	padding: 2px 0;
	border-bottom: #ddd 1px solid;
}

#tbl_adressen tr:hover {
	background: #f1f1f1;
}

#tbl_adressen thead tr:hover {
	background: none;
}

/* Table Sorter */

#tbl_adressen th.header {
    background-repeat: no-repeat;
    background-position: right;
    background-image: url(/_images/sort/bg.gif);
}

#tbl_adressen th.headerSortUp {
    background-image: url(/_images/sort/asc.gif);
}

#tbl_adressen th.headerSortDown {
    background-image: url(/_images/sort/desc.gif);
}



/* Administration WebEdition
*******************************************************************************/

.admin {
	background: #f2f2f2;
	width: 690px;
	padding: 10px;
	margin: 0 -12px 20px -10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	-moz-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;
}

.adminBild {
	border: #999 1px solid;
	padding: 5px;
	margin: 0 -7px 10px -5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.admintext {
	color: #C00;
}



/* footer
*******************************************************************************/

#footer {
	position: relative;
	width: 1000px;
	height: 20px;
	margin: 0 auto;
	text-align: left;
 	color: #ddd;
	font-size: 11px;
	padding: 20px 10px 0 10px;
}

p#copy {
	float: left;
}

p#footerNav {
	float: right;
	letter-spacing: 1px;
}

#footerNav a:link,
#footerNav a:visited {
	color: #ddd !important;
}

#footerNav a:hover,
#footerNav a:active,
#footerNav a.aktiv {
	color: #111 !important;
}



/* Home
*******************************************************************************/

#pgHome #wrap {
	background: url(/_images/home/bg_wrap_home.png) repeat-y;
}

#pgHome #content {
	width: 770px;
	padding: 0;
}

#pgHome #cont {
	position: relative;
	width: 730px;
	padding: 0 0 0 40px;
	background: url(/_images/home/bg_cont_home.png) repeat-y;
}

#bildHome {
	position: relative;
	width: 770px;
	height: 290px;
}

#pgHome #footer {
	position: relative;
	background: url(/_images/home/bg_footer_home.png) no-repeat;
}

#trennerHome {
	position: relative;
	width: 770px;
	height: 35px;
	background: url(/_images/home/bg_trenner_home.png) no-repeat;
}

#pgHome #contBottom {
	position: relative;
	width: 730px;
	padding: 0 0 0 40px;
}

.spalteLeft {
	position: relative;
	float: left;
	width: 315px;
	margin-right: 70px;
}

.spalteRight {
	position: relative;
	float: left;
	width: 315px;
}

#contBottom .spalteLeft a:link,
#contBottom .spalteLeft a:visited {
	color: #e6aa00;
	text-decoration: none;
}

#contBottom .spalteRight a:link,
#contBottom .spalteRight a:visited {
	color: #000;
	text-decoration: none;
}

#contBottom a:hover,
#contBottom a:active {
	color: #8c8d8a !important;
	text-decoration: none;
}

#pgHome h2 {
	clear: both;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 5px 0;
	line-height: 1.3em;
}

#pgHome #cont a.gruen {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 22px;
	margin-top: 10px;
	color: #8da017;
	background: url(/_images/home/link_gruen.gif) no-repeat;
	height: 16px;
}

#pgHome #cont a.gelb {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 22px;
	margin-top: 10px;
	color: #e6aa00;
	background: url(/_images/home/link_gelb.gif) no-repeat;
	height: 16px;
}

#pgHome #cont a.blau {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 22px;
	margin-top: 10px;
	color: #00aad2;
	background: url(/_images/home/link_gelb.gif) no-repeat;
	height: 16px;
}

#pgHome #contBottom a.schwarz {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 22px;
	margin-bottom: 10px;
	color: #222;
	background: url(/_images/home/aktuell.gif) no-repeat;
	height: 16px;
}

#pgHome #cont a.gelb:hover,
#pgHome #cont a.gruen:hover,
#pgHome #cont a.blau:hover,
#pgHome #contBottom a.blau:hover {
	color: #000;
}

#pgHome #contBottom a.schwarz:hover {
	color: #8c8d8a;
}

#contBottom dt {
	display: block;
	clear: left;
	float: left;
	width: 75px;
	font-weight: bold;
}

#contBottom dd {
	display: block;
	float: left;
	width: 239px;
}




/* formulare
*******************************************************************************/

form p {
	padding: 0 0 14px 0;
}

label {
	float: left;
	clear: left;
	display: block;
	width: 150px;
}

p.check {
	clear: both;
	margin: 0 0 8px 150px;
}

p.check label {
	float: left;
	clear: none;
	display: block;
	width: 495px;
}

input.formGross {
	width: 344px;
	height: 16px;
	border: #555 1px solid;
	background: #fff;
	font-size: 12px;
	color: #222;
	padding: 0 2px 0 2px;
}

input.formKlein {
	width: 50px;
	height: 16px;
	border: #555 1px solid;
	background: #fff;
	font-size: 12px;
	color: #222;
	padding: 0 2px 0 2px;
}

input.formMittel {
	width: 170px;
	height: 16px;
	border: #555 1px solid;
	background: #fff;
	font-size: 12px;
	color: #222;
	padding: 0 2px 0 2px;
}

textarea.formGross {
	width: 344px;
	height: 120px;
	border: #555 1px solid;
	background: #fff;
	font-size: 12px;
	color: #222;
	padding: 0 2px 0 2px;
}

textarea.formMittel {
	width: 344px; /*380px*/
	height: 50px;
	border: #555 1px solid;
	background: #fff;
	font-size: 12px;
	color: #222;
	padding: 0 2px 0 2px;
}

select.formGross {
	width: 350px; /*386px*/
	height: 20px;
	border: #555 1px solid;
	background: #fff;
	font-size: 12px;
	color: #222;
}

#pgStiftung input:hover.formGross,
#pgStiftung input:focus.formGross,
#pgStiftung input:hover.formKlein,
#pgStiftung input:focus.formKlein,
#pgStiftung textarea:hover.formGross,
#pgStiftung textarea:focus.formGross {
	border: #8da017 1px solid;
}

#pgVerein input:hover.formGross,
#pgVerein input:focus.formGross,
#pgVerein input:hover.formKlein,
#pgVerein input:focus.formKlein,
#pgVerein textarea:hover.formGross,
#pgVerein textarea:focus.formGross {
	border: #e6aa00 1px solid;
}

#pgDoku input:hover.formGross,
#pgDoku input:focus.formGross,
#pgDoku input:hover.formKlein,
#pgDoku input:focus.formKlein,
#pgDoku textarea:hover.formGross,
#pgDoku textarea:focus.formGross {
	border: #00aad2 1px solid;
}

input.sendKontakt {
	width: 176px;
	height: 20px;
	border: none;
	background: #e6aa00;
	font-size: 12px;
	color: #fff;
	text-align: center;
	padding: 1px 0 2px 0;
}

#pgStiftung input.sendKontakt {
	background: #8da017;
}

#pgVerein input.sendKontakt {
	background: #e6aa00;
}

#pgDoku input.sendKontakt {
	background: #00aad2;
}

input:hover.sendKontakt,
input:focus.sendKontakt {
	background: #000 !important;
	color: #fff !important;
	border: none;
}

input.formCheck {
	float: left;
	clear: left;
	width: 15px;
	margin: 3px 20px 5px 0;
}

p.checkEin input.formCheck {
	margin: 0 10px 5px 10px;
}

p.einrueck {
	padding: 0 0 5px 150px;
}

p#formularMail {
	display: none;
}

fieldset {
	border: none;
	margin: 0 0 10px 0;
}

legend {
	font-weight: bold;
	padding: 0 0 10px 0;
	margin: 0;
	text-indent: 0;
	color: #222;
}

label.error {
	display: none !important;
	float: left;
}

input.error,
input.error:hover,
input.error:focus {
	border: #F00 2px solid !important;
	width: 342px; /*378px*/
}

input.formMittel.error,
input.formMittel.error:hover,
input.formMittel.error:focus {
	border: #F00 2px solid !important;
	width: 168px; /*378px*/
}

select.error,
select.error:hover,
select.error:focus {
	border: #F00 2px solid !important;
	width: 350px; /*386px*/
}


/* ICONS */
.pdf {
	padding: 2px 0 2px 24px;
	background: url(/_images/pdf.gif) no-repeat;
}

.hamfu_link {
	padding: 0 0 0px 24px;
	background: url(/_images/icons/hamfu_link.png) left no-repeat;
}

.hamfu_book {
	padding: 0 0 0px 24px;
	background: url(/_images/icons/hamfu_book.png) -1px 0 no-repeat;
}

.hamfu_plus {
	padding: 0 0 0px 24px;
	background: url(/_images/icons/hamfu_plus.png) left no-repeat;
}

.hamfu_ext {
	padding: 0 0 0px 24px;
	background: url(/_images/icons/hamfu_ext.png) left no-repeat;
}

.form {
	padding: 0 0 2px 24px;
	background: url(/_images/icons/form.gif) left no-repeat;
}

.ext_link {
	padding: 0 0 0px 24px;
	background: url(/_images/icons/ext_link.gif) left no-repeat;
}

.lupe {
	padding: 0 0 0px 24px;
	background: url(/_images/icons/lupe.gif) left no-repeat;
}

.tooltip_icon {
	padding: 0 0 0px 24px;
	background: url(/_images/icons/tooltip_icon.png) left no-repeat;
}



/* Google-Suche */

.sideSearch {
	padding: 20px 0 0 20px;
}

a.searchbox {
	display: block;
	width: 161px;
	height: 21px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff !important;
	padding: 6px 0 0 10px;
	background: url(/_images/volltextsuche_geraete.png) no-repeat;
}

#pgStiftung a.searchbox {
	background: url(/_images/volltextsuche_stiftung.png) no-repeat;
}

#pgVerein a.searchbox {
	background: url(/_images/volltextsuche_verein.png) no-repeat;
}

#pgDoku a.searchbox {
	background: url(/_images/volltextsuche_geraete.png) no-repeat;
}

a.searchbox:hover, a.searchbox:active {
	background-position: 0 -40px !important;
}

.gsc-control-cse {
	padding: 0 !important;
}

.gsc-thumbnail-inside, .gsc-url-top {
	padding-left: 0 !important;
}

/* tooltip */
.tt {
	border-bottom: 1px dashed #222;
	cursor: help;
}
.tooltip {
	padding: 5px 10px;
	background: #000;
	color: #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 3px;
	max-width: 200px;
	-webkit-box-shadow: 0px 0px 7px #000000; /* webkit browser*/ -moz-box-shadow: 0px 0px 7px #000000; /* firefox */ box-shadow: 0px 0px 7px #000000;
}

.buttonHam {
	display: block;
	border: #fff 1px solid;
	padding: 10px;
	background: #00a9e4;
	text-transform: uppercase;
	text-align: center;
	color: #fff !important;
	margin-top: 10px;
	font-weight: bold;
}

.buttonHam:hover, .buttonHam:active {
	background: #fff;
	color: #00a9e4 !important;
}